RubyGems Navigation menu

postgres-pr 0.7.0

A pure Ruby interface to the PostgreSQL (>= 7.4) database

Versionen:

  1. 0.7.0 - January 22, 2015 (13,5 KB)
  2. 0.6.3 - January 28, 2010 (12,5 KB)
  3. 0.6.1 - July 25, 2009 (12,5 KB)
  4. 0.6.0 - July 25, 2009 (12,5 KB)
  5. 0.5.1 - July 25, 2009 (12,5 KB)
Zeige alle Versionen (20 total)

Anforderungen:

PostgreSQL >= 7.4

Besitzer:

Autoren:

  • Michael Neumann

SHA 256-Prüfsumme:

23c7c5b272c463650c39dae72467d6b7ad974ae8379ee7ce3ea193115460c966

Downloads insgesamt 309.384

Für diese Version 101.388

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: >= 0

Links: